<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
$_tpl_sysinfo = "{$lang['tpl.str1']}({$qn}),{$lang['tpl.str2']} {$totaltime} {$lang['tpl.str3']}";
list($msec, $sec)	= explode(' ',microtime());
$totaltime	= number_format(($msec + $sec - $time_start) *1000, 2);
if (defined('THIS_SCRIPT')) {
	if ('spaceindex' === THIS_SCRIPT OR 'spaceapply' === THIS_SCRIPT) {
		print <<<EOT
		<!-- 版权声明开始 -->
		<div class="Copyright">
			Copyright &copy; 2000 - 2006 <a href="http://www.cndw.com" target="_blank">Cndw.Com</a><br />
			Powered by <a href="http://p.dvbbs.net" target="_blank"><strong>Dvbbs.PHP 1.0.0</strong></a>&nbsp;&nbsp;&nbsp;&nbsp;{$lang['tpl.str2']}{$totaltime}{$lang['tpl.str3']}
		</div>
		<!-- 版权声明结束 -->
	</body>
</html>
EOT;
	} elseif ('spacemanage' === THIS_SCRIPT) {
	}
}
?>